package com.ajb.car.vo.zhima.policy;

import java.io.Serializable;

import com.alibaba.fastjson.annotation.JSONField;

public class Policy implements Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@JSONField(name="pages")
	private PolicyPage policyPage;
	public PolicyPage getPolicyPage() {
		return policyPage;
	}
	public void setPolicyPage(PolicyPage policyPage) {
		this.policyPage = policyPage;
	}
}
